'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"uat"',
  BAER_URL: '"http://uat.chongaibao.com/"',
  ENV_CONFIG: '"uat"',


  // ceshi
  // BAER_URL: '"http://152dev.chongaibao.com/"',
})

